body{
    font-family: "Trebuchet MS", arial, verdana;
    padding-top: 185px;
    margin: 0;
}

a, a:visited{color: #006699;}
a:hover{color: #f00; text-decoration: none;}

form{padding: 0; margin: 0;}

.wrapper_homepage{
	width: 990px;
	margin: 0 auto;
	background: url(images/bgr_homepage.gif) right top repeat-y;
}

.wrapper_article {
	width: 990px;
	margin: 0 auto;
}

.wrapper_article ul{
	font-size: 14px;
	padding: 0 0 0 35px;
	margin: 0;
	list-style-type: circle;
}

.wrapper_article p img{
	margin: 0 10px 5px 0;
}

.homepage_left, .article_left{
	width: 680px;
	float: left;
	margin-right: 10px;
}

.homepage_right, .article_right{
	width: 300px;
	float: left;
}



.gray_corner_top{
	height: 4px;
	background: url(images/bgr_gray.gif) left top repeat-x;
}

.red_corner_top{
	height: 4px;
	background: url(images/bgr_red.gif) left top repeat-x;
}

.gray_corner_bottom{
	height: 4px;
	background: url(images/bgr_gray.gif) left bottom repeat-x;
	margin-bottom: 10px;
}

.space{
	background: url(images/bgr_widget.gif) repeat-y;
}

.space_content{
	padding: 5px 10px;
}

h2{
	font-size: 20px;
	padding: 0 0 5px 0;
	margin: 0;
	font-weight: normal;
}

.two_boxes_red h2{color: #C68600;}

.common{
	font-size: 13px;
	line-height: 18px;
	padding: 0;
	margin: 0;
}

.two_boxes{
	background: url(images/bgr_two_boxes.gif);
	margin-bottom: 10px;
}

.two_boxes_gray{
	background: url(images/bgr_two_boxes_gray.gif) repeat-y;
	margin-bottom: 10px;
}

.two_boxes_red{
	background: url(images/bgr_two_boxes_red.gif);
	margin-bottom: 10px;
}

.box_left{
	float: left;
	width: 300px;
	margin-right: 10px;
}

.box_right{
	float: left;
	width: 370px;
}

.featured{
	height: 300px;
}

.featured_filling{
	background: url(images/feature_corner.gif) no-repeat;
	vertical-align: text-bottom;
}

.featured_text{
	padding: 10px;
	color: #fff;
	font-size: 12px;
	background: url(images/bgr_semi.png);
	vertical-align: text-bottom;
}

.featured_text a, .featured_text a:visited{color: #fc0;}

.featured_corners{
	margin-bottom: 257px;
}

.box_content, .photos_content, .box_content_feature{
	padding: 3px 10px 5px 10px;
	font-size: 12px;
}

.box_content{
	border-right: 1px solid #E8E8E8;
	border-left: 1px solid #E8E8E8;
}

.box_content_feature p{padding: 0 0 5px 0; margin: 0;}

.small_image{
	border: 1px solid #333;
	padding: 1px;
	float: left;
	margin: 0 5px 0 0;
}

ul.list{
	font-size: 13px;
	line-height: 16px;
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.list li{
	background: url(images/arrow.gif) no-repeat left 6px;
	padding: 0 0 3px 10px;
}

.photos_content img{
	padding: 1px;
	border: 1px solid #333;
	margin: 5px 6px;
}

.half{
	float: left;
	width: 50%;
}

.odd{ padding: 5px 0 5px 22px; border-top: 1px dotted #ccc; border-bottom: 1px dotted #ccc; font-size: 12px; background: #f4f4f4 url(images/down_arrow.gif) no-repeat 7px 9px; }
.even{ padding: 5px 0 5px 22px; background: url(images/down_arrow.gif) no-repeat 7px 9px; font-size: 12px;}
.newsletter{
	background: #EB7329;
	padding: 10px;
	color: #fff;
	font-size: 12px;
	height: 55px;
	margin-bottom: 5px;
}

.rss_title{
	background: url(images/rss.gif) no-repeat left 0;
	font-size: 14px;
	font-weight: bold;
	padding: 1px 0 5px 25px;
	margin: 0 0 5px 0;
	clear: both;
}

.newsletter_field{
	padding: 3px;
	width: 200px;
	border: 1px solid #333;
	float: left;
}

.btn_submit{
	height: 24px;
	border: 0;
	background: #000;
	color: #fff;
}

.read_more{
	margin: 10px 10px 226px 10px;
}

.border_content{
	padding: 5px 10px;
	border-left: 1px solid #E8E8E8;
	border-right: 1px solid #E8E8E8;
}

.article_left h1{
	font-size: 24px;
	padding: 0 0 10px 0;
	margin: 0;
}

.breadcrumb{font-size: 12px; padding: 0 0 10px 0;}

.border_content p{font-size: 14px;
	padding: 0 0 15px 0;
	margin: 0;
	line-height: 18px;
}

.absolute_header{
	position: absolute;
	right: 0;
	left: 0;
	top: 15px;
	height: 130px;
}

.color_theme{
	color: #c00;
}


.banner_homepage{
	margin: 5px 0 0 5px;
}


.search_field{
	float: left;
	padding: 3px;
	border: 1px solid #333;
}

.btn_search{
	border: 0;
	background: #333;
	color: #fff;
	height: 24px;
}

.logo{
	float: left;
	margin: 0 10px 5px 0;
}

.logue_title{
	float: left;
	width: 200px;
	font-size: 34px;
	text-transform: uppercase;
	line-height: 34px;
	padding-top: 5px;
	color: #c00;
}

.logue_title2{
	float: left;
	width: 300px;
	font-size: 34px;
	text-transform: uppercase;
	line-height: 34px;
	padding-top: 5px;
	color: #c00;
}

.tabs{
	float: right;
	width: 600px;
	height: 30px;
}

.tabs2{
    float: right;
    width: 500px;
    height: 30px;
}

/* Inside tabs */

#header1 {
  float:left;
  width: 100%;
  font-size: 13px;
  line-height: normal;
  clear: both;
  font-weight: bold;
  padding-top: 16px;
  }

#header1 ul {
  margin:0;
  padding: 0 5px 0 0;
  list-style:none;
  }
#header1 li {
  float:right;
  background:url("images/left_on.gif") no-repeat left top;
  margin:0 3px 0 0;
  padding:0 0 0 4px;
  }
	
#header1 a {
  float:left;
  display:block;
  background:url("images/right_on.gif") no-repeat right top;
  padding: 8px 0px 6px 0px;
  text-decoration:none;
text-align: center;
  color: #ffffff;
	width: 100px;
  }
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#header1 a {float:none;}
/* End IE5-Mac hack */
#header1 a:hover {
  color: #FF3300;
  }
#header1 #current {
  background-image:url("images/left_off.gif");
  }
#header1 #current a {
  background-image:url("images/right_off.gif");
  color:#fff;
  padding-bottom: 6px;
}

.body_header{
	background: #5F8C2F;
	height: 100px;
}

.header{
	width: 990px;
	margin: 0 auto;
}

.small_top{
	margin: 5px 5px 0 0;
	float: left;
}

.banner_space{
	float: left;
	width: 728;
	margin-top: 5px;
}

.tags{
	font-size: 11px;
	padding: 5px;
	background: #F9F5E7;
	border-top: 1px dotted #FFE7AE;
	border-bottom: 1px solid #fff;
}

.article_details{
	font-size: 11px;
	padding: 5px;
	background: #F9F5E7;
	border-bottom: 1px dotted #FFE7AE;
}

.related{
	font-size: 18px;
	font-weight: bold;
	padding: 10px 0;
	color: #C30;
}

.bottom_table_title{
	font-size: 18px;
	font-weight: bold;
	padding: 0 0 10px 0;
}

.local_navigation{
	font-size: 11px;
	padding: 5px;
	background: #eee;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	text-align: center;
	margin: 10px 0;
}

.bottom_table{
	border: 1px solid #A4CEE8;
	font-size: 12px;
}

.footer{
	margin: 0 auto;
	width: 990px;
	font-size: 12px;
	padding: 15px 0 0 0;
}

.footer_left{
	float: left;
	width: 400px;
}

.footer_right{
	float: right;
	width: 400px;
	text-align: right;
}

.author{
	font-size: 11px;
}

.comment_body{
	background: #FFE7AE;
	margin-bottom: 15px;
}

.comment_body p{
	font-size: 11px;
	line-height: 14px;
	padding: 7px 10px;
	margin: 0;
}

h3{
	font-size: 18px;
	padding: 10px 0;
	margin: 0;
	color: #CC3300;
}

.alignleft {
    float: left;
    padding-right:11px;
}

.alignright {
    float: right;
    padding-left:11px;
}

.call_me{
    clear: both;
    height: 12px;
}

ul.list_articles{
font-size: 13px;
line-height: 16px;
list-style-type: none;
padding: 0;
margin: 0;
}

.list_articles li{
padding: 0 0 5px 0;
}

.list_articles li img{
margin: 3px 5px 0 0;
padding: 1px;
border: 1px solid #333;
}
.third{
float: left;
width: 33%;
}
.searchbox{
    padding-bottom: 7px;
}

.search_field{
    padding: 5px;
    border: 1px solid #333;
    float: left;
    margin-right: 2px;
    width: 170px;
}

.btn_search{
    float: left;
    width: 70px;
    border: none;
    height: 28px;
    font-size: 16px;
    background: #666;
    color: #fff;
}